lkml.org 
[lkml]   [2009]   [Aug]   [31]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: xfs compat_ioctl?


On 08/31/2009 14:49 -0400, Christoph Hellwig wrote:
>> On Mon, Aug 31, 2009 at 02:48:22PM -0400, Christoph Hellwig wrote:
>> > On Mon, Aug 31, 2009 at 01:37:51PM -0500, Tim Walberg wrote:
>> > > Linux sparcy 2.6.30.4-sparcy #2 Sat Aug 1 21:14:46 CDT 2009 sparc64 GNU/Linux
>> > > sparcy:~# file $(which xfs_fsr)
>> > > /usr/sbin/xfs_fsr: ELF 32-bit MSB executable, SPARC32PLUS, V8+ Required, version 1 (SYSV), dynamically linked (uses shared libs), for GNU/Linux 2.6.18, stripped
>> >
>> > I'll take a look at that, thanks.
>>
>> Err, sorry - is that with the patch I posted in this thread or without?
End of included message


No, that's the generic 2.6.30.4... I can attempt with that patch as well, but
it might be a day or two...

tw


--
+----------------------+
| Tim Walberg |
| 830 Carriage Dr. |
| Algonquin, IL 60102 |
| twalberg@comcast.net |
+----------------------+
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2009-08-31 21:05    [W:0.036 / U:1.264 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site